Data pro vizualizaci na OA (https://onemocneni-aktualne.mzcr.cz/pes) + pro sdílení datových sad pro CR, kraje a okresy (pouze vybrane atributy)

Google Data Studio
Report PES
pes_CR_verze2.csv – https://share.uzis.cz/s/MwnQL4RexwTZprN

